<!doctype html>

<html lang="en">

    <head>

        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Font Awesome -->
        <script src="https://kit.fontawesome.com/45319246a8.js" crossorigin="anonymous"></script>

        <!-- StyleSheet -->
        <link rel="stylesheet" type="text/css" href="style.css">

        <title>Reservia</title>

    </head>

    <body>
    
        <header>
            <!-- logo + Nav -->
            <div id="title_nav" >
                <img id="logo" src="ressources/images/logo/Reservia.svg" alt="logo Reservia" title="Reservia">
                <nav id="navigation">
                    <a href="#popular_section" id="accomodations_link" class="nav_btn">Hébergements</a>
                    <a href="#activities_section" id="activities_link" class="nav_btn">Activités</a>
                    <a href="" id="registration">S'inscrire</a>
                </nav>
            </div>
            <!-- Subhead -->
            <div id="subhead">
                <h2>Trouvez votre hébergement pour des vacances de rêve</h2>
                <p>En plein centre ville ou en pleine nature</p>
            </div>
            <!-- Searchbar -->
            <form id="search_bar" name="searchbar" method="post">
                <label id="map_icon"><i class="fas fa-map-marker-alt"></i></label>
                <input id="anythingSearch" type="text" value="Marseille, France">
                <!-- button screen < 768px -->
                <button id="search_btn" type="submit"><i class="fas fa-search"></i></button>
                <!-- button screen >= 768px -->
                <button id="search_btn_md" type="submit">Rechercher</button>
            </form>
            <!-- Filters -->
            <div id="filters">
                <h3 id="filter_title">Filtres</h3>
                <button type="button" class="filter_btn">
                    <span class="filter_icon">
                        <i class="fas fa-money-bill-wave"></i>
                    </span>
                    <span class="filter_tag">Économique</span>
                </button>
                <button type="button" class="filter_btn">
                    <span class="filter_icon">
                        <i class="fas fa-child"></i>
                    </span>
                    <span class="filter_tag">Familial</span>
                </button>
                <button type="button" class="filter_btn">
                    <span class="filter_icon">
                        <i class="fas fa-heart"></i>
                    </span>
                    <span class="filter_tag">Romantique</span>
                </button>
                <button type="button" class="filter_btn">
                    <span class="filter_icon">
                        <i class="fas fa-dog"></i>
                    </span>
                    <span class="filter_tag">Animaux autorisés</span>
                </button>
            </div>
            <!-- Info -->
            <div id="info">
                <div id="info_logo">
                    <i class="fas fa-info"></i>
                </div>
                <p>Plus de 500 logements sont disponibles dans cette ville</p>
            </div>    
        </header>


        <!--SECTIONS-->
        <div id="sections">
            <!--Popular Section-->
            <section id="popular_section">
                <div class="section_title">
                    <h2>Les plus populaires</h2>
                    <i class="fas fa-chart-line"></i>
                </div>
                <div id="pop_line">
                    <a href="" id="pop_hotel_1" class="thumbnail_pop">
                        <div class="picture_pop"></div>
                        <div class="thumbnail_pop_description">
                            <div>
                                <h3>Hôtel Le soleil du matin</h3>
                                <p>Nuit à partir de 128<strong>€</strong></p>
                            </div>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="pop_hotel_2" class="thumbnail_pop">
                        <div class="picture_pop"></div>
                        <div class="thumbnail_pop_description">
                            <div>
                                <h3>Au cœur de l'eau Chambres d'hôtes</h3>
                                <p>Nuit à partir de 71<strong>€</strong></p>
                            </div>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="pop_hotel_3" class="thumbnail_pop">
                        <div class="picture_pop"></div>
                        <div class="thumbnail_pop_description">
                            <div>
                                <h3>Hôtel Tout bleu et Blanc</h3>
                                <p>Nuit à partir de 68<strong>€</strong></p>
                            </div>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                </div>
            </section>

            <!--Accomodation Section-->
            <section id="accomodation_section">
                <div class="section_title">
                    <h2>Hébergements à Marseille</h2>
                </div>
                <!--line 1-->
                <div class="acc_line">
                    <a href="" id="acc_hotel_1" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Auberge de Cannebière</h3>
                            <p>Nuit à partir de 25<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="acc_hotel_2" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Hôtel du port</h3>
                            <p>Nuit à partir de 52<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="acc_hotel_3" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Hôtel Les mouettes</h3>
                            <p>Nuit à partir de 76<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                </div>
                <!--line 2-->
                <div class="acc_line">
                    <a href="" id="acc_hotel_4" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Hôtel de la mer</h3>
                            <p>Nuit à partir de 46<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="acc_hotel_5" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Auberge Le Panier</h3>
                            <p>Nuit à partir de 23<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star grey"></i>
                            </div>
                        </div>
                    </a>
                    <a href="" id="acc_hotel_6" class="thumbnail_acc">
                        <div class="picture_acc"></div>
                        <div class="thumbnail_acc_description">
                            <h3>Hôtel chez Amina</h3>
                            <p>Nuit à partir de 96<strong>€</strong></p>
                            <div class="stars">
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                                <i class="fas fa-star blue"></i>
                            </div>
                        </div>
                    </a>
                </div>
                <a class="show_more" href="">Afficher plus</a>
            </section>

            <!--Activities Section-->
            <section id="activities_section">
                <div class="section_title">
                    <h2>Activités à Marseille</h2>
                </div>
                <div id="activities_list">
                    <div class="act_col">
                        <a href="" id="activitie_1" class="thumbnail_act">
                            <div id="pct_act_1" class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Vieux Port</h3>
                            </div>
                        </a>
                    </div>
                    <div class="act_col">
                        <a href="" id="activitie_2" class="thumbnail_act">
                            <div class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Fort de Pomègues</h3>
                            </div>
                        </a>
                        <a href="" id="activitie_3" class="thumbnail_act">
                            <div class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Îles du Frioul</h3>
                            </div>
                        </a>
                    </div>
                    <div class="act_col">
                        <a href="" id="activitie_4" class="thumbnail_act">
                            <div class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Parc National des Calanques</h3>
                            </div>
                        </a>
                    </div>
                    <div id="pr_fix" class="act_col">
                        <a href="" id="activitie_5" class="thumbnail_act">
                            <div id="pct_act_5" class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Notre-Dame-de-la-Garde</h3>
                            </div>
                        </a>
                        <a href="" id="activitie_6" class="thumbnail_act">
                            <div class="picture_act"></div>
                            <div class="thumbnail_act_description">
                                <h3>Parc Longchamp</h3>
                            </div>
                        </a>
                    </div>
                </div>
            </section>

        </div>

        <footer>
            <div class="footer_list">
                <h3>À propos</h3>
                <ul>
                    <li><a href="">Fonctionnement du site</a></li>
                    <li><a href="">Conditions générales de vente</a></li>
                    <li><a href="">Données et confidentialité</a></li>
                </ul>
            </div>
            <div class="footer_list">
                <h3>Nos hébergements</h3>
                <ul>
                    <li><a href="">Charte qualité</a></li>
                    <li><a href="">Soumettre votre hôtel</a></li>
                </ul>
            </div>
            <div class="footer_list">
                <h3>Assistance</h3>
                <ul>
                    <li><a href="">Centre d'aide</a></li>
                    <li><a href="">Nous contacter</a></li>
                </ul>
            </div>
        </footer>
    
    </body>

</html>